###  | # Boost.Python ## Support Resources

## Synopsis

This is a list of available resources for support with Boost.Python problems and feature requests. Please try to resist emailing the Boost.Python developers directly for support. Use the following resources instead; the developers are listening!

Boost Consulting - Commercial support, development, training, and distribution for all the Boost libraries, from the people who brought you Boost.Python.
The Python C++-sig mailing list is a forum for discussing Python/C++ interoperability, and Boost.Python in particular. Post your Boost.Python questions here.
The Boost.Python Wiki Pages established by Mike Rovner as part of the PythonInfo Wiki serves as a forum to gather peoples' experience and as a cookbook.

Revised 12 Sept, 2003

© Copyright Dave Abrahams 2003.